dolphinsr_dart 3.0.1
dolphinsr_dart: ^3.0.1 copied to clipboard

A spaced-repetition algorithm in dart. Usefull to build a flaschard system in Dart for Flutter or Web.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add dolphinsr_dart

With Flutter:

 $ flutter pub add dolphinsr_dart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  dolphinsr_dart: ^3.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:dolphinsr_dart/dolphinsr_dart.dart';
7
likes
120
pub points
25%
popularity

A spaced-repetition algorithm in dart. Usefull to build a flaschard system in Dart for Flutter or Web.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

equatable

More

Packages that depend on dolphinsr_dart